:link {
	text-decoration: none;
}
:visited {
	text-decoration: none;
}
ul {
	list-style: none;
}
h1 {
	font-size: 1em;
}
h2 {
	font-size: 1em;
}
h3 {
	font-size: 1em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}
pre {
	font-size: 1em;
}
code {
	font-size: 1em;
}
p {
	font-size: 1em;
}
caption {
	font-size: 1em;
}
th {
	font-size: 1em;
}
td {
	font-size: 1em;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
body {
	color: rgb(51, 51, 51); line-height: 2.2em; font-family: Georgia, "Times New Roman", Times, Serif; font-size: 62.5%; background-color: rgb(255, 255, 255); margin:0; padding:0;
}
html {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
a img {
	border: currentColor;
}
:link img {
	border: currentColor;
}
:visited img {
	border: currentColor;
}
address {
	font-style: normal;
}
a:link {
	color: rgb(119, 33, 36);
}
a:visited {
	color: rgb(119, 33, 36);
}
a:hover {
	color: rgb(88, 24, 27); text-decoration: underline;
}
#wrapper {
	width: 920px; text-align: left;
}
#content {
	width: 920px; margin-top:5px; float: left;
}
body.attachment #content {
	padding: 20px 0px; width: 920px;
}
#sidebar {
	width: 300px; padding-bottom: 20px; float: right;
}
.thin-sidebar {
	width: 140px; float: left;
}
.spad {
	padding-right: 20px;
}
#footer {
	padding-top: 5px; clear: both; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid;
}
.clear::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
li.comment::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
div.skip-content {
	display: none;
}
#bg_menu{
	width:100%; height:40px; background-color:#666; background-image:url(../imagens/fio_cinza_40.png);
}
#header {
	padding: 0px 0px 0px;
}
#assinatura{
	background-image:url(../imagens/assinatura.png); background-repeat:no-repeat; width:233px; float:left; height:61px; position:relative;
}
#title {
	margin: 0px; width: 920px; height: 165px; text-align: center; line-height: 1.3em; overflow: hidden; font-size: 4.6em; font-weight: bold; vertical-align: middle;
}
#title a:link {
	height: 100%; text-align: center; overflow: auto; font-size: 48px; vertical-align: middle; display: block;
}
#title a:visited {
	height: 100%; text-align: center; overflow: auto; font-size: 48px; vertical-align: middle; display: block;
}
#title a:hover {
	color: rgb(119, 33, 36); text-decoration: none;
}
#title span {
	top: 25%; position: relative;
}
#description {
	margin-top: 15px; float: left;
}
#description h2 {
	color: rgb(102, 102, 102); font-size: 1.2em; font-weight: normal;
}
.inscre {
	position: absolute; margin-top: 10px; width: 275px; height: 88px; background: #C8C4C4; padding: 10px; border-radius: 5px; right: 20px;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 1.5em; font-weight:bold; color: #7B7272;
	opacity: .8;
}
#nav {
	margin: 15px 0px 10px; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 1.5em; float: right;
}
#nav ul {
	padding: 0px 0px 0px 10px; position: relative;
}
#nav ul li {
	margin: 0px 0px 0px 15px; float: left; position: relative;
}
#nav li a {
	color:#fff; padding-top: 0.1em; text-decoration: none;
}
#nav ul li a:hover {
	color:#900; text-decoration: none; border-top-color: #900; border-top-width: 4px; border-top-style: solid;
}
#nav ul li:hover > a {
	color:#900; text-decoration: none; border-top-color: #900; border-top-width: 4px; border-top-style: solid;
}
#nav ul li.current_page_item > a {
	color: #900; text-decoration: none; border-top-color: #900; border-top-width: 4px; border-top-style: solid;
}
#nav ul li.current_page_parent > a {
	color: #900; text-decoration: none; border-top-color: #900; border-top-width: 4px; border-top-style: solid;
}
#nav ul li.current_page_ancestor > a {
	color: #F00; text-decoration: none; border-top-color: #F00; border-top-width: 4px; border-top-style: solid;
}
#nav ul li.current-cat > a {
	color: #F00; text-decoration: none; border-top-color: #F00; border-top-width: 4px; border-top-style: solid;
}
#nav ul li.current-menu-ancestor > a {
	color: #F00; text-decoration: none; border-top-color: #F00; border-top-width: 4px; border-top-style: solid;
}
#nav ul li.current-menu-item > a {
	color:#900; text-decoration: none; border-top-color: #900; border-top-width: 4px; border-top-style: solid;
}
#nav ul li.current-menu-parent a {
	color: #F00; text-decoration: none; border-top-color: #F00; border-top-width: 4px; border-top-style: solid;
}
#nav ul ul:hover > a {
	padding-top: 4px; border-top-color: currentColor !important; border-top-width: 0px !important; border-top-style: none !important;
}
#nav .children li {
	background: rgb(255, 255, 255); margin: 0px 0px 0px 11px; padding-left: 4px;
}
#nav .sub-menu li {
	background: rgb(255, 255, 255); margin: 0px 0px 0px 11px; padding-left: 4px;
}
#nav ul ul {
	padding: 0px; left: 0px; top: 22px; float: left; display: none; position: absolute; z-index: 99999;
}
#nav ul ul li {
	min-width: 85px;
}
#nav ul ul a {
	width: 81px; padding-right: 4px;
}
#nav ul li:hover > ul {
	display: block;
}
#menu {
	padding-bottom: 10px;
}
#menu img {
	border: 2px solid rgb(238, 238, 238);
}
.alert-box {
	background: rgb(233, 235, 217); margin: 0px 0px 20px; padding: 20px; border: 1px solid rgb(227, 225, 219);
}
.post-header {
	padding-bottom: 7px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 4px; border-bottom-style: double;
}
.post-header h1 {
	line-height: 1.1em; font-size: 2.6em;
}
.post-header h2 {
	line-height: 1.1em; font-size: 2.6em;
}
.post-header h1 a:link {
	color: rgb(68, 68, 68);
}
.post-header h1 a:visited {
	color: rgb(68, 68, 68);
}
.post-header h2 a:link {
	color: rgb(68, 68, 68);
}
.post-header h2 a:visited {
	color: rgb(68, 68, 68);
}
.post-header h1 a:hover {
	color: rgb(119, 33, 36);
}
.post-header h2 a:hover {
	color: rgb(119, 33, 36);
}
.post .date {
	color: rgb(117, 117, 117); text-transform: uppercase; padding-top: 10px; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 1.6em; font-weight: normal;
}
.post .date span {
	color: rgb(221, 221, 221); font-weight: bold;
}
.meta {
	margin: 10px 0px 20px; color: rgb(102, 102, 102); font-size: 1.2em;
}
.meta a:link {
	color: rgb(102, 102, 102); font-style: normal;
}
.meta a:visited {
	color: rgb(102, 102, 102); font-style: normal;
}
.meta a:hover {
	color: rgb(119, 33, 36);
}
.tags {
	width: 400px; text-align: right; font-style: italic; float: right;
}
.sticky .entry {
	padding: 10px; background-color: rgb(238, 238, 238);
}
.entry a:link {
	font-weight: bold;
}
.entry a:visited {
	font-weight: bold;
}
.alert-box a:link {
	font-weight: bold;
}
.alert-box a:visited {
	font-weight: bold;
}
.entry {
	font-size: 1.3em;
}
.entry p {
	margin-bottom: 10px;
}
.entry p.notice {
	padding: 15px; border: 1px solid rgb(248, 244, 199); background-color: rgb(255, 251, 204);
}
.alert-box p {
	margin: 10px 0px 0px;
}
.entry h2 {
	padding: 15px 0px 5px; font-size: 1.3em;
}
.entry h3 {
	padding: 15px 0px 5px; font-size: 1.3em;
}
.entry h4 {
	padding: 15px 0px 5px; font-size: 1.3em;
}
.entry h3 {
	padding-top: 10px; font-size: 1em;
}
.entry h4 {
	padding-top: 10px; font-size: 0.9em;
}
.alert-box h2 {
	margin: 0px; padding: 0px;
}
.alert-box h3 {
	margin: 0px; padding: 0px;
}
.alert-box h4 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 10px 0px; padding: 1em 10px; color: rgb(0, 0, 0); overflow: auto; background-color: rgb(243, 243, 243);
}
code {
	font: 1.1em/normal Consolas, Courier New, sans-serif; padding: 2px 3px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal; background-color: rgb(243, 243, 243);
}
pre code {
	font-size: 1.3em;
}
blockquote {
	background: url("images/blockquote.gif") no-repeat left top rgb(231, 230, 226); margin: 20px 0px; padding: 20px 20px 10px 45px; color: rgb(20, 19, 16); font-size: 14px; font-style: italic; display: block;
}
.entry ul {
	margin: 0px 0px 10px 10px;
}
.c-body ul {
	margin: 0px 0px 10px 10px;
}
.entry ul li {
	background: url("images/list-star.gif") no-repeat 0px 0.3em; margin: 5px 0px 0px; padding: 0px 0px 0px 17px; display: block;
}
.c-body ul li {
	background: url("images/list-star.gif") no-repeat 0px 0.3em; margin: 5px 0px 0px; padding: 0px 0px 0px 17px; display: block;
}
.entry ol {
	margin: 0px 0px 15px 30px;
}
.c-body ol {
	margin: 0px 0px 15px 30px;
}
.entry ol li ol li {
	font-size: 0.9em; list-style-type: lower-roman;
}
.c-body ol li ol li {
	font-size: 0.9em; list-style-type: lower-roman;
}
.entry ol li {
	margin: 10px 0px 0px; list-style-type: decimal; list-style-position: outside;
}
.c-body ol li {
	margin: 10px 0px 0px; list-style-type: decimal; list-style-position: outside;
}
.navigation {
	padding: 10px 0px; font-size: 1.3em;
}
.index.navigation {
	padding: 0px;
}
.single.navigation {
	margin-bottom: 10px;
}
.float-quote {
	background: rgb(234, 234, 234); margin: 10px 10px 0px 0px; padding: 15px; width: 300px; border-top-color: rgb(51, 51, 51); border-bottom-color: rgb(51, 51, 51); border-top-width: 4px; border-bottom-width: 4px; border-top-style: solid; border-bottom-style: solid; float: left;
}
.entry .float-quote p {
	background: url("images/float-quote.gif") no-repeat left top; margin: 0px; padding: 0px 0px 0px 40px; line-height: 1.3em; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 1.2em;
}
.highlight-box {
	background: rgb(119, 33, 36); margin: 0px 0px 10px 10px; padding: 10px; width: 200px; color: rgb(255, 255, 255); font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; border-top-color: rgb(0, 0, 0); border-top-width: 8px; border-top-style: solid; float: right;
}
.highlight-box a:link {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.highlight-box a:visited {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.highlight-box a:hover {
	text-decoration: none;
}
.entry .highlight-box p {
	margin: 10px 0px; line-height: 1.4em; font-size: 1.1em;
}
.entry .highlight-box ul li {
	background: url("images/list-square.gif") no-repeat 0px 0.4em; font-size: 1.1em;
}
.entry .highlight-box h2 {
	margin: 0px; padding: 0px; color: rgb(255, 255, 255);
}
.entry .highlight-box h3 {
	margin: 0px; padding: 0px; color: rgb(255, 255, 255);
}
.entry .highlight-box h4 {
	margin: 0px; padding: 0px; color: rgb(255, 255, 255);
}
.highlight-box h2 {
	text-transform: uppercase;
}
.post-footer {
	margin: 10px 0px 30px; width: 100%; overflow: hidden; padding-bottom: 2px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.comments {
	width: 200px; color: rgb(117, 117, 117); text-transform: uppercase; font-size: 1.3em; float: left;
}
.comments a {
	background: url("images/comments-bubble.gif") no-repeat 0px 4px; padding: 0px 0px 0px 25px; color: rgb(117, 117, 117); display: block;
}
.comments a:hover {
	background-position: 0px -24px; color: rgb(119, 33, 36);
}
.categories {
	width: 400px; text-align: right; color: rgb(102, 102, 102); font-size: 1.1em; font-style: italic; float: right;
}
.categories a:link {
	color: rgb(51, 51, 51); font-style: normal;
}
.categories a:visited {
	color: rgb(51, 51, 51); font-style: normal;
}
.categories a:hover {
	color: rgb(119, 33, 36);
}
h1.pagetitle {
	line-height: 1.1em; padding-bottom: 7px; font-size: 2.6em; margin-bottom: 20px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 4px; border-bottom-style: double;
}
h2.pagetitle {
	line-height: 1.1em; padding-bottom: 7px; font-size: 2.6em; margin-bottom: 20px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 4px; border-bottom-style: double;
}
img.archive-comment {
	margin: 0px 0.5em 0.5em 0px; float: right;
}
.entries {
	clear: both; font-size: 1.3em;
}
.entries ul {
	background: url("images/archives-dotted-line.gif") repeat-x left bottom; margin: 0px; padding: 0px 0px 1px;
}
.entries ul li {
	background: url("images/archives-dotted-line.gif") repeat-x left top; padding-top: 1px;
}
.entries ul li a {
	margin: 0px; padding: 7px 0px; display: block;
}
.entries ul li a:hover {
	text-decoration: none; background-color: rgb(248, 248, 247);
}
.entries span {
	text-align: right; display: block;
}
.entries span.archdate {
	width: 130px; height: 28px; text-align: left; color: rgb(102, 102, 102); padding-left: 0.5em; margin-right: 3em; float: left;
}
.entries a:hover span.archdate {
	width: 130px; height: 28px; text-align: left; color: rgb(102, 102, 102); padding-left: 0.5em; margin-right: 3em; float: left;
}
.entries span.comments_number {
	width: 130px; color: rgb(102, 102, 102); margin-right: 0.5em; float: right;
}
#sidebar-image {
	padding-top: 20px;
}
#sidebar-image {
	font-size: 1.3em;
}
#sidebar-image p {
	line-height: 1.6em; margin-bottom: 15px;
}
h2.widgettitle {
	padding: 25px 0px 3px; text-transform: uppercase; letter-spacing: 1.05pt; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 1.4em; font-weight: normal; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
ul li.widget ul {
	margin: 0px; font-size: 1.4em;
}
ul li.widget ul li ul {
	font-size: 1em; margin-left: 5px;
}
ul li.widget ul li {
	padding: 6px 0px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
ul li.widget ul li ul li {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
ul li.widget ul li a {
	background: url("images/list-item.gif") no-repeat 0px 6px; padding: 0px 0px 0px 15px; display: block;
}
ul li.widget ul li a:hover {
	background-position: 0px -136px;
}
ul li.widget ul#recentcomments li a {
	padding: 0px;
}
div.textwidget p {
	margin: 10px 0px 0px;
}
li.widget select {
	margin-top: 10px;
}
#rss-feed {
	padding-top: 10px;
}
#rss-feed p {
	line-height: 1.6em; font-size: 1.3em;
}
#rss-feed a.rss {
	background: url("images/feed-icon.png") no-repeat 0px 0.25em; margin: 10px 10px 0px 0px; padding: 0px 0px 0px 19px; font-size: 1.3em; float: left; display: block;
}
#rss-feed a.email {
	background: url("images/feed-icon.png") no-repeat 0px 0.25em; margin: 10px 10px 0px 0px; padding: 0px 0px 0px 19px; font-size: 1.3em; float: left; display: block;
}
#rss-feed a.twitter {
	background: url("images/feed-icon.png") no-repeat 0px 0.25em; margin: 10px 10px 0px 0px; padding: 0px 0px 0px 19px; font-size: 1.3em; float: left; display: block;
}
#rss-feed a.email {
	background: url("images/mail-icon.png") no-repeat 0px 0.4em; padding: 0px 0px 0px 25px;
}
#rss-feed a.twitter {
	background: url("images/twitter-icon.png") no-repeat 0px 0.15em; padding-left: 19px; margin-right: 0px;
}
#search_form input {
	margin: 10px 0px 0px;
}
#search_form input {
	background: rgb(244, 244, 244); border-width: 2px 1px 1px 2px; border-style: solid; border-color: rgb(172, 172, 172) rgb(204, 204, 204) rgb(204, 204, 204) rgb(172, 172, 172); padding: 4px 2px; width: 132px; color: rgb(136, 136, 136);
}
#search_form input:focus {
	background: rgb(255, 255, 255);
}
#search_form input#searchsubmit {
	padding: 2px 10px;
}
.comment-number {
	background: url("images/comments-bubble-big.gif") no-repeat 0px 0.1em; padding: 0px 0px 10px 30px; font-size: 1.3em; display: block;
}
.comment-number span {
	color: rgb(119, 119, 119); font-size: 1.3em;
}
a#leavecomment {
	padding-left: 10px;
}
li.comment {
	padding: 20px 0px 0px;
}
#comments ul.children {
	margin: 10px 0px 0px 96px; clear: both;
}
div.c-grav {
	margin: 0px 15px 0px 0px; width: 60px; text-align: right; float: left;
}
div.c-grav img {
	border: 4px solid rgb(227, 227, 227); -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
div.c-body {
	background: rgb(243, 243, 243); padding: 20px 20px 10px; font-size: 1.3em; margin-left: 95px; -moz-border-radius: 12px; -webkit-border-radius: 12px;
}
div.c-body p {
	margin: 10px 0px 0px;
}
div.c-head {
	font-weight: bold;
}
span.asterisk {
	color: rgb(119, 33, 36); font-size: 2.2em; float: right;
}
div.c-date {
	padding: 10px 0px 5px; color: rgb(187, 187, 187); line-height: 0; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 0.9em; font-weight: bold;
}
.c-permalink a:link {
	color: rgb(204, 204, 204); text-transform: uppercase; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 0.7em; margin-left: 5px;
}
.c-permalink a:visited {
	color: rgb(204, 204, 204); text-transform: uppercase; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 0.7em; margin-left: 5px;
}
div.reply {
	float: right;
}
div.cancel-comment-reply {
	float: right;
}
div.reply {
	padding: 10px 0px;
}
div.reply a:link {
	color: rgb(170, 170, 170); text-transform: uppercase; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 0.9em; border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted;
}
div.reply a:visited {
	color: rgb(170, 170, 170); text-transform: uppercase; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 0.9em; border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted;
}
div.reply a:hover {
	text-decoration: none; border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: solid;
}
form#commentform {
	margin-bottom: 20px;
}
#respond {
	font-size: 1.5em;
}
h4#postcomment {
	margin: 20px 0px; padding: 0px 0px 5px; color: rgb(85, 85, 85); font-size: 1.2em; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
#reply-title {
	margin: 20px 0px; padding: 0px 0px 5px; color: rgb(85, 85, 85); font-size: 1.2em; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
form#commentform label.comment-field {
	margin: 10px 0px 5px; display: block;
}
.comment-notes {
	margin-bottom: 12px;
}
.comment-notes {
	font-size: 12px;
}
#respond .required {
	font-size: 12px;
}
#respond label {
	font-size: 12px;
}
#respond input[type='text'] {
	margin-bottom: 10px; display: block;
}
input.text-input {
	background: rgb(248, 248, 248); padding: 7px; border: 1px solid rgb(230, 230, 230); width: 584px; font-family: inherit; font-size: 0.86em;
}
form#commentform textarea {
	background: rgb(248, 248, 248); padding: 7px; border: 1px solid rgb(230, 230, 230); width: 584px; font-family: inherit; font-size: 0.86em;
}
#respond input[type='text'] {
	background: rgb(248, 248, 248); padding: 7px; border: 1px solid rgb(230, 230, 230); width: 584px; font-family: inherit; font-size: 0.86em;
}
#respond textarea {
	margin-bottom: 12px;
}
#respond input[type='submit'] {
	margin-bottom: 12px;
}
.form-allowed-tags {
	display: none;
}
.children input.text-input {
	width: 99%;
}
.children form#commentform textarea {
	width: 99%;
}
.children input[type='text'] {
	width: 99%;
}
input#author {
	width: 350px;
}
input#email {
	width: 350px;
}
input#url {
	width: 350px;
}
form#commentform input:focus {
	background: rgb(255, 255, 255);
}
form#commentform textarea:focus {
	background: rgb(255, 255, 255);
}
form#commentform input#submit {
	padding: 5px; width: 150px;
}
form#commentform p.guidelines {
	margin: 10px 0px; color: rgb(119, 119, 119); font-size: 0.8em;
}
p.subscribe-to-comments {
	margin: 0px 0px 10px; font-size: 0.9em;
}
p.comments-rss {
	margin: 0px 0px 10px; font-size: 0.9em;
}
p.comments-rss a {
	background: url("images/feed-icon.png") no-repeat 0px 0.15em; padding: 0px 0px 0px 19px;
}
#comments object {
	width: 100% !important;
}
#comments embed {
	width: 100% !important;
}
p.note {
	font-size: 1.3em; font-style: italic;
}
h3.pinghead {
	color: rgb(68, 68, 68); font-size: 1.3em;
}
ol.pinglist {
	margin: 0px 0px 10px 10px; font-size: 1.3em; list-style-type: decimal; list-style-position: inside;
}
.entry .alignleft img {
	border: 1px solid rgb(238, 238, 238);
}
.entry .alignright img {
	border: 1px solid rgb(238, 238, 238);
}
.entry .aligncenter img {
	border: 1px solid rgb(238, 238, 238);
}
.noborder {
	border: currentColor;
}
.entry .alignright {
	margin: 0px 0px 10px 15px;
}
.entry .alignright .float-quote {
	margin: 0px 0px 10px 15px;
}
.entry .alignleft {
	margin: 0px 15px 10px 0px;
}
.entry .alignleft .highlight-box {
	margin: 0px 15px 10px 0px;
}
.wp-caption p {
	color: rgb(136, 136, 136); font-style: italic;
}
.wp-caption dd {
	color: rgb(136, 136, 136); font-style: italic;
}
#footer {
	color: rgb(102, 102, 102); font-size: 1.1em;
}
#footer p.right {
	float: right;
}
#footer a:link {
	color: rgb(102, 102, 102); text-decoration: underline;
}
#footer a:visited {
	color: rgb(102, 102, 102); text-decoration: underline;
}
#footer a:hover {
	color: rgb(119, 33, 36);
}
.aligncenter {
	margin-right: auto; margin-left: auto; display: block;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
body .vp_wsbutton {
	margin: auto !important;
}
ul li.widget_twitter ul li a {
	padding: 0px; display: inline;
}
ul li.widget_twitter ul li a:hover {
	
}
ul li.widget_box {
	padding-top: 25px;
}
.entry {
	word-wrap: break-word;
}
.widget {
	word-wrap: break-word;
}
.gallery {
	padding-bottom: 20px;
}
.widget_image {
	padding: 15px 0px 0px;
}
.widget_calendar table {
	margin: 0.5em 0px; border: 0px currentColor; font-size: 1.4em;
}
.widget_calendar table tr {
	border: 0px currentColor;
}
.widget_calendar table th {
	color: rgb(115, 115, 115); text-transform: uppercase;
}
.widget_calendartable td {
	padding: 5px 8px; border: 0px currentColor;
}
.widget_calendar table th {
	padding: 5px 8px; border: 0px currentColor;
}
.thin-sidebar .widget_calendar table td {
	padding: 0px; font-size: 1em;
}
.thin-sidebar .widget_calendar table th {
	padding: 0px; font-size: 1em;
}
